// --------------------------------------------------------------------------
// Conditions
// --------------------------------------------------------------------------

.conditions {
    padding: 43px 0 33px;
    .container-fluid {
        position: relative;
        z-index: 1;
    }
    @include breakpoint(md) {
        padding: 33px 0 47px;
    }
    @include breakpoint(lg)  {
        padding: 42px 0 82px;
    }
    @include breakpoint(xl)  {
        padding: 92px 0 84px 0;
    }
}



.conditions__image {
    display: none;
    @include breakpoint(lg) {
        position: absolute;
        top: -20px;
        left: 800px;
        margin: 0;
        z-index: -1;
        display: block;
        margin: 0;
        width: 508px;
        img {
            display: block;
            opacity: 0.5;
        }
    }
}

.conditions__desc {

}

.conditions__title {
    @extend .ui-title-33;
    margin: 0 0 15px;
    @include breakpoint(md) {
        margin: 0 0 25px;
    }
    @include breakpoint(lg)  {
        margin: 0 0 20px;
        max-width: 640px;
    }
}

.conditions__text {
    margin: 0 0 42px;
    p {
        margin: 0 0 20px;
        &:last-child {
            margin: 0;
        }
    }
    @include breakpoint(lg)  {
        max-width: 758px;
    }
    @include breakpoint(xl)  {
        margin: 0 0 50px;
    }
}

.conditions__tabs {
    
    @include breakpoint(lg)  {
          
    }
    @include breakpoint(lg)  {
        // max-width: 1085px;
    }
}

.conditions__tabs-control {
    position: relative;
    white-space: nowrap;
    font-size: 0;
    margin: 0 0 20px;
    &:after {
        content: '';
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        border-bottom: 1px solid #828282;
    }
    @include breakpoint(md) {
        margin: 0 0 25px;
        display: inline-block;
        vertical-align: top;
        // max-width: 746px; 
    }
    @include breakpoint(xl)  {
        margin: 0 0 42px;
    }
    
}

.conditions__tabs-control-in {
    margin: 0 -20px;
    padding: 0 20px 1px;
    position: relative;
    min-width: 100%;
    overflow: auto;
    &::-webkit-scrollbar {
		display: none;
    }
    @include breakpoint(md) {
        margin: 0;
        padding: 0;
        overflow: visible;
        display: flex;
    }
    @include breakpoint(lg)  {
        margin: 0;
        padding: 0;
        overflow: visible;
    }
    
}

.conditions__tabs-btn {
    display: inline-block;
    vertical-align: top;
    padding: 0 8px 10px;
    position: relative;
    font: 400 18px/32px $fontBase;
    cursor: pointer;
    color: #666666;
    background: none;
    border: none;
    // border-bottom: 1px solid #828282;
    margin: 0 12px 0 0;
    &:after {
        content: '';
        display: block;
        position: absolute;
        bottom: -1px;
        left: 0;
        right: 0;
        height: 2px;
        background: #00757E;
        opacity: 0;
    }
    &:hover {
        color: #00757E;
    }
    &.is-active {
        color: #00757E;
        &:after {
            opacity: 1;
        }
    }
    @include breakpoint(md) {
        font-size: 20px;
        margin: 0;
        
    }
    @include breakpoint(lg)  {
        padding: 0 20px 12px;
    }
    @include breakpoint(xl)  {
        font-size: 22px;
    }
}

.conditions__tabs-wrapper {
    position: relative;
}

.conditions__tabs-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;

    opacity: 0;
    visibility: hidden;
    &.is-active {
        opacity: 1;
        visibility: visible;
        position: relative;
        transition: 0.7s;
    }
}

.conditions__mark {
    display: inline-block;
    vertical-align: top;
    padding: 6px 20px;
    color: #00757E;
    background: #F6F9FB;
    margin: 0 0 21px;

    p {
        margin: 0 0 10px;
        &:last-child {
            margin: 0;
        }
    }
    &--dark {
        color: #333;
        padding: 20px;
    }
    @include breakpoint(md) {
        margin: 0 0 25px;
    }
    @include breakpoint(xl) {
        margin: 0 0 35px;
        padding: 10px 20px;
        &--dark {
            padding: 20px;
        }
    }
}

.conditions__subtitle {
    @extend .ui-title-22;
    line-height: 1.45;
    margin: 0 0 20px;
    @include breakpoint(xl) {
        margin: 0 0 35px;
    }
}

.conditions__checklist {
    @extend .ui-checklist;
    margin: 0 0 20px;

    @include breakpoint(xl) {
        margin: 0 0 42px;
        &--columns {
            columns: 2;
            // display: flex;
            // flex-wrap: wrap;
            & > li {
                // width: 100%;
                // flex: 0 0 50%;
                // display: inline-block;
                vertical-align: top;
            }
        }
        
    }
}

.conditions__ol {
    @extend .ui-ol;
    margin: 0 0 20px;
    a {
        font-weight: 700;
    }
    @include breakpoint(xl) {
        &--columns {
            columns: 2;
            & > li {
                vertical-align: top;
            }
        }
    }
}


.conditions__info {
    display: inline-block;
    vertical-align: top;
    position: relative;
    padding: 16px 60px 21px 20px;
    background: #F6F9FB;
    margin: 0 0 20px;
    color: #00757E;
    min-width: 115px;
    @include breakpoint(md) {
        padding: 18px 84px 18px 20px;
    }
    @include breakpoint(lg) {
        padding: 20px 104px 20px 20px;
        max-width: 372px;
    }
    @include breakpoint(xl) {
        max-width: 424px;
        padding: 38px 104px 46px 31px;
    }
}

.conditions__info-text {
    position: relative;
    z-index: 2;
    margin: 0;
    @include breakpoint(lg) {
        font-size: 20px;
    }
    @include breakpoint(xl) {
        font-size: 22px;
    }
}

.conditions__info-icon {
    position: absolute;
    top: 50%;
    right: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    opacity: 0.15;
    margin: 0;
    width: 68px;
    height: 68px;
    transform: translate(0,-50%);

    img, svg {
        max-width: 100%;
        max-height: 100%;
    }
    @include breakpoint(md) {
        width: 74px;
        height: 74px;
    }
    @include breakpoint(lg) {
        width: 90px;
        height: 90px;
    }
}